@charset "utf-8";
/* CSS Document for IE6 */
/*#header #two ul li {width:9.68em;}*/
#header #two ul li {width:9.55em;}
#header #two ul li.lastone {width:10.2em;}
#header #two ul li a {border-width:0.1em;}
#header #two ul li a:hover {border-width:0.1em;}
#header #three #hcontent {margin: 0 0.4em; width:87.5em;}
#sidenav {margin-left:0.25em;}
#content {width:auto;}
#insidediv_left { margin-right: 1em;}
#content h1 {width:100%;}

/* Main Page Stuff - Leave at the bottom of this page - Start */
#wrapper #container #left {width: 44.1em; margin-left:0.3em;}
#wrapper #container #right {width: 41.9em;}
div.title span {}
/* Main Page Stuff - Leave at the bottom of this page - End */